С 1 января 2018 WhatsApp не будет работать на смартфонах Apple с iOS 6 или более ранней версией

Droidbug.com » Софт » С 1 января 2018 WhatsApp не будет работать на смартфонах Apple с iOS 6 или более ранней версией

Мессенджер WhatsApp сообщает, что с 1 января 2018 года одноименное приложение перестанет работать на смартфонах iPhone 3GS и других моделях под управлением iOS 6 или более ранних версий.

Касается это и самых старых версий Android 2.1 и 2.2, а также BlackBerry OS и Windows Phone 7.

Изменения связаны с тем, что в ближайшее время мессенджер планирует расширить список возможностей WhatsApp, с которыми не сможет справляться аппаратное обеспечение устаревших моделей устройств.

 


(Пока оценок нет)
Загрузка...

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *